Author Topic: Need developer for Virtuemart with CatProduct Extension  (Read 411 times)

sherrieblossom

  • Beginner
  • *
  • Posts: 1
Need developer for Virtuemart with CatProduct Extension
« on: July 22, 2017, 17:25:18 pm »
Hello I am looking for a developer to tweak my current site and fix issues with the Cart. I need these issues fixed day by day asap. First and foremost is #1. (contact info removed to avoid spam)

Issues:
1. Each time I add a product to cart, it shows its been added in the popup that shows up with CATPRODUCT extension, but when I click show cart it says "CART EMPTY". This happens only on Safari browsers. Works on PC FireFox and Chrome.

2. I also have issue with the orders. I open an order from backend and the customer's state is now missing when it was there before. I clciked dropdown to select a state and there is nothing to select.
3. Slider not responsive on homepage Safari browser
4. FedEx notification error but customer can still check out.
Warning
×
FedEx Notification 521: Destination postal code missing or invalid.

5. Affiliate extension wont's send mass emails to affiliates when I chose send to all. This is an extension from Globalcide called VMAffiliate which is no longer supported but supposed to be compatible with Joomla 3x.

6. Template used is called Luxury Template by Flatize for Virtuemart. They don't respond to support questions. When user is on mobile and in SHOP page, and scrolls down the page, the homepage banner/logo covers half the screen. It is supposed to minimize to the top corner of the page but it's not.

System Information
Setting   Value
 
PHP Built On   Linux c19778.sgvps.net 3.12.18-clouder0 #85 SMP Mon Apr 3 10:28:14 EEST 2017 x86_64
Database Version   5.6.36-82.0-log
Database Collation   utf8_general_ci
Database Connection Collation   utf8mb4_general_ci
PHP Version   5.6.30
Web Server   Apache/2.2.24 (Unix) mod_hive/5.5 mod_ssl/2.2.24 OpenSSL/1.0.0-fips mod_auth_passthrough/2.1 mod_bwlimited/1.4 mod_fastcgi/2.4.6 mod_fcgid/2.3.6
WebServer to PHP Interface   cgi-fcgi
Joomla! Version   Joomla! 3.7.3 Stable [ Amani ] 4-July-2017 08:03 GMT
Joomla! Platform Version   Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent   Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/59.0.3071.115 Safari/537.36